Subject: Concerning salescontrol2.com
From: Randy <[email-masked]>
To: [email-masked]
Date: Mon, 24 Sep 2018 05:29:37 -0600

Hi,

My name is Randy and I was looking at a few different sites online and came across your site salescontrol2.com.  I must say - your website is very impressive.  I found your website on the first page of the Search Engine. 

Have you noticed that 70 percent of visitors who leave your website will never return?  In most cases, this means that 95 percent to 98 percent of your marketing efforts are going to waste, not to mention that you are losing more money in customer acquisition costs than you need to.
 
As a business person, the time and money you put into your marketing efforts is extremely valuable.  So why let it go to waste?  Our users have seen staggering improvements in conversions with insane growths of 150 percent going upwards of 785 percent. Are you ready to unlock the highest conversion revenue from each of your website visitors?  

TalkWithLead is a widget which captures a website visitor’s Name, Email address and Phone Number and then calls you immediately, so that you can talk to the Lead exactly when they are live on your website — while they're hot! Best feature of all, we offer FREE International Long Distance Calling!
  
Try the TalkWithLead Live Demo now to see exactly how it works.  Visit: https://www.talkwithlead.com/Contents/LiveDemo.aspx

When targeting leads, speed is essential - there is a 100x decrease in Leads when a Lead is contacted within 30 minutes vs being contacted within 5 minutes.

If you would like to talk to me about this service, please give me a call.  We do offer a 14 days free trial.  

Thanks and Best Regards,
Randy